From d9de68af4d5c4b46559391ffdbd5c7b887e3db9d Mon Sep 17 00:00:00 2001
From: Alexander Golubev <fatzer2@gmail.com>
Date: Thu, 25 Feb 2016 09:12:54 +0300
Subject: [PATCH] Initial cmake convertion

---
 CMakeLists.txt                      | 63 +++++++++++++++++++++++++++++++++++++
 af/CMakeLists.txt                   |  1 +
 af/messages/CMakeLists.txt          |  3 ++
 ar/CMakeLists.txt                   |  1 +
 ar/messages/CMakeLists.txt          |  3 ++
 bg/CMakeLists.txt                   |  1 +
 bg/messages/CMakeLists.txt          |  3 ++
 br/CMakeLists.txt                   |  1 +
 br/messages/CMakeLists.txt          |  3 ++
 bs/CMakeLists.txt                   |  1 +
 bs/messages/CMakeLists.txt          |  3 ++
 ca/CMakeLists.txt                   |  1 +
 ca/messages/CMakeLists.txt          |  3 ++
 cs/CMakeLists.txt                   |  1 +
 cs/messages/CMakeLists.txt          |  3 ++
 cy/CMakeLists.txt                   |  1 +
 cy/messages/CMakeLists.txt          |  3 ++
 da/CMakeLists.txt                   |  2 ++
 da/doc/CMakeLists.txt               |  6 ++++
 da/messages/CMakeLists.txt          |  3 ++
 de/CMakeLists.txt                   |  2 ++
 de/doc/CMakeLists.txt               |  6 ++++
 de/messages/CMakeLists.txt          |  3 ++
 el/CMakeLists.txt                   |  1 +
 el/messages/CMakeLists.txt          |  3 ++
 en_GB/CMakeLists.txt                |  1 +
 en_GB/messages/CMakeLists.txt       |  3 ++
 es/CMakeLists.txt                   |  2 ++
 es/doc/CMakeLists.txt               |  6 ++++
 es/messages/CMakeLists.txt          |  3 ++
 et/CMakeLists.txt                   |  2 ++
 et/doc/CMakeLists.txt               |  6 ++++
 et/messages/CMakeLists.txt          |  3 ++
 eu/CMakeLists.txt                   |  1 +
 eu/messages/CMakeLists.txt          |  3 ++
 fa/CMakeLists.txt                   |  1 +
 fa/messages/CMakeLists.txt          |  3 ++
 fi/CMakeLists.txt                   |  1 +
 fi/messages/CMakeLists.txt          |  3 ++
 fr/CMakeLists.txt                   |  2 ++
 fr/doc/CMakeLists.txt               |  6 ++++
 fr/messages/CMakeLists.txt          |  3 ++
 ga/CMakeLists.txt                   |  1 +
 ga/messages/CMakeLists.txt          |  3 ++
 gl/CMakeLists.txt                   |  1 +
 gl/messages/CMakeLists.txt          |  3 ++
 he/CMakeLists.txt                   |  1 +
 he/messages/CMakeLists.txt          |  3 ++
 hi/CMakeLists.txt                   |  1 +
 hi/messages/CMakeLists.txt          |  3 ++
 hu/CMakeLists.txt                   |  1 +
 hu/messages/CMakeLists.txt          |  3 ++
 is/CMakeLists.txt                   |  1 +
 is/messages/CMakeLists.txt          |  3 ++
 it/CMakeLists.txt                   |  2 ++
 it/doc/CMakeLists.txt               |  6 ++++
 it/messages/CMakeLists.txt          |  3 ++
 ja/CMakeLists.txt                   |  1 +
 ja/messages/CMakeLists.txt          |  3 ++
 ka/CMakeLists.txt                   |  1 +
 ka/messages/CMakeLists.txt          |  3 ++
 km/CMakeLists.txt                   |  1 +
 km/messages/CMakeLists.txt          |  3 ++
 lt/CMakeLists.txt                   |  1 +
 lt/messages/CMakeLists.txt          |  3 ++
 mk/CMakeLists.txt                   |  1 +
 mk/messages/CMakeLists.txt          |  3 ++
 ms/CMakeLists.txt                   |  1 +
 ms/messages/CMakeLists.txt          |  3 ++
 nb/CMakeLists.txt                   |  1 +
 nb/messages/CMakeLists.txt          |  3 ++
 nds/CMakeLists.txt                  |  1 +
 nds/messages/CMakeLists.txt         |  3 ++
 ne/CMakeLists.txt                   |  1 +
 ne/messages/CMakeLists.txt          |  3 ++
 nl/CMakeLists.txt                   |  2 ++
 nl/doc/CMakeLists.txt               |  6 ++++
 nl/messages/CMakeLists.txt          |  3 ++
 nn/CMakeLists.txt                   |  1 +
 nn/messages/CMakeLists.txt          |  3 ++
 pa/CMakeLists.txt                   |  1 +
 pa/messages/CMakeLists.txt          |  3 ++
 pl/CMakeLists.txt                   |  2 ++
 pl/doc/CMakeLists.txt               |  6 ++++
 pl/messages/CMakeLists.txt          |  3 ++
 pt/CMakeLists.txt                   |  2 ++
 pt/doc/CMakeLists.txt               |  6 ++++
 pt/messages/CMakeLists.txt          |  3 ++
 pt_BR/CMakeLists.txt                |  2 ++
 pt_BR/doc/CMakeLists.txt            |  6 ++++
 pt_BR/messages/CMakeLists.txt       |  3 ++
 ru/CMakeLists.txt                   |  2 ++
 ru/doc/CMakeLists.txt               |  6 ++++
 ru/messages/CMakeLists.txt          |  3 ++
 rw/CMakeLists.txt                   |  1 +
 rw/messages/CMakeLists.txt          |  3 ++
 se/CMakeLists.txt                   |  1 +
 se/messages/CMakeLists.txt          |  3 ++
 sk/CMakeLists.txt                   |  1 +
 sk/messages/CMakeLists.txt          |  3 ++
 sr/CMakeLists.txt                   |  1 +
 sr/messages/CMakeLists.txt          |  3 ++
 sr@Latn/CMakeLists.txt              |  1 +
 sr@Latn/messages/CMakeLists.txt     |  3 ++
 sv/CMakeLists.txt                   |  2 ++
 sv/doc/CMakeLists.txt               |  6 ++++
 sv/messages/CMakeLists.txt          |  3 ++
 ta/CMakeLists.txt                   |  1 +
 ta/messages/CMakeLists.txt          |  3 ++
 tr/CMakeLists.txt                   |  1 +
 tr/messages/CMakeLists.txt          |  3 ++
 uk/CMakeLists.txt                   |  2 ++
 uk/doc/CMakeLists.txt               |  6 ++++
 uk/messages/CMakeLists.txt          |  3 ++
 uz/CMakeLists.txt                   |  1 +
 uz/messages/CMakeLists.txt          |  3 ++
 uz@cyrillic/CMakeLists.txt          |  1 +
 uz@cyrillic/messages/CMakeLists.txt |  3 ++
 zh_CN/CMakeLists.txt                |  1 +
 zh_CN/messages/CMakeLists.txt       |  3 ++
 zh_TW/CMakeLists.txt                |  1 +
 zh_TW/messages/CMakeLists.txt       |  3 ++
 122 files changed, 370 insertions(+)
 create mode 100644 CMakeLists.txt
 create mode 100644 af/CMakeLists.txt
 create mode 100644 af/messages/CMakeLists.txt
 create mode 100644 ar/CMakeLists.txt
 create mode 100644 ar/messages/CMakeLists.txt
 create mode 100644 bg/CMakeLists.txt
 create mode 100644 bg/messages/CMakeLists.txt
 create mode 100644 br/CMakeLists.txt
 create mode 100644 br/messages/CMakeLists.txt
 create mode 100644 bs/CMakeLists.txt
 create mode 100644 bs/messages/CMakeLists.txt
 create mode 100644 ca/CMakeLists.txt
 create mode 100644 ca/messages/CMakeLists.txt
 create mode 100644 cs/CMakeLists.txt
 create mode 100644 cs/messages/CMakeLists.txt
 create mode 100644 cy/CMakeLists.txt
 create mode 100644 cy/messages/CMakeLists.txt
 create mode 100644 da/CMakeLists.txt
 create mode 100644 da/doc/CMakeLists.txt
 create mode 100644 da/messages/CMakeLists.txt
 create mode 100644 de/CMakeLists.txt
 create mode 100644 de/doc/CMakeLists.txt
 create mode 100644 de/messages/CMakeLists.txt
 create mode 100644 el/CMakeLists.txt
 create mode 100644 el/messages/CMakeLists.txt
 create mode 100644 en_GB/CMakeLists.txt
 create mode 100644 en_GB/messages/CMakeLists.txt
 create mode 100644 es/CMakeLists.txt
 create mode 100644 es/doc/CMakeLists.txt
 create mode 100644 es/messages/CMakeLists.txt
 create mode 100644 et/CMakeLists.txt
 create mode 100644 et/doc/CMakeLists.txt
 create mode 100644 et/messages/CMakeLists.txt
 create mode 100644 eu/CMakeLists.txt
 create mode 100644 eu/messages/CMakeLists.txt
 create mode 100644 fa/CMakeLists.txt
 create mode 100644 fa/messages/CMakeLists.txt
 create mode 100644 fi/CMakeLists.txt
 create mode 100644 fi/messages/CMakeLists.txt
 create mode 100644 fr/CMakeLists.txt
 create mode 100644 fr/doc/CMakeLists.txt
 create mode 100644 fr/messages/CMakeLists.txt
 create mode 100644 ga/CMakeLists.txt
 create mode 100644 ga/messages/CMakeLists.txt
 create mode 100644 gl/CMakeLists.txt
 create mode 100644 gl/messages/CMakeLists.txt
 create mode 100644 he/CMakeLists.txt
 create mode 100644 he/messages/CMakeLists.txt
 create mode 100644 hi/CMakeLists.txt
 create mode 100644 hi/messages/CMakeLists.txt
 create mode 100644 hu/CMakeLists.txt
 create mode 100644 hu/messages/CMakeLists.txt
 create mode 100644 is/CMakeLists.txt
 create mode 100644 is/messages/CMakeLists.txt
 create mode 100644 it/CMakeLists.txt
 create mode 100644 it/doc/CMakeLists.txt
 create mode 100644 it/messages/CMakeLists.txt
 create mode 100644 ja/CMakeLists.txt
 create mode 100644 ja/messages/CMakeLists.txt
 create mode 100644 ka/CMakeLists.txt
 create mode 100644 ka/messages/CMakeLists.txt
 create mode 100644 km/CMakeLists.txt
 create mode 100644 km/messages/CMakeLists.txt
 create mode 100644 lt/CMakeLists.txt
 create mode 100644 lt/messages/CMakeLists.txt
 create mode 100644 mk/CMakeLists.txt
 create mode 100644 mk/messages/CMakeLists.txt
 create mode 100644 ms/CMakeLists.txt
 create mode 100644 ms/messages/CMakeLists.txt
 create mode 100644 nb/CMakeLists.txt
 create mode 100644 nb/messages/CMakeLists.txt
 create mode 100644 nds/CMakeLists.txt
 create mode 100644 nds/messages/CMakeLists.txt
 create mode 100644 ne/CMakeLists.txt
 create mode 100644 ne/messages/CMakeLists.txt
 create mode 100644 nl/CMakeLists.txt
 create mode 100644 nl/doc/CMakeLists.txt
 create mode 100644 nl/messages/CMakeLists.txt
 create mode 100644 nn/CMakeLists.txt
 create mode 100644 nn/messages/CMakeLists.txt
 create mode 100644 pa/CMakeLists.txt
 create mode 100644 pa/messages/CMakeLists.txt
 create mode 100644 pl/CMakeLists.txt
 create mode 100644 pl/doc/CMakeLists.txt
 create mode 100644 pl/messages/CMakeLists.txt
 create mode 100644 pt/CMakeLists.txt
 create mode 100644 pt/doc/CMakeLists.txt
 create mode 100644 pt/messages/CMakeLists.txt
 create mode 100644 pt_BR/CMakeLists.txt
 create mode 100644 pt_BR/doc/CMakeLists.txt
 create mode 100644 pt_BR/messages/CMakeLists.txt
 create mode 100644 ru/CMakeLists.txt
 create mode 100644 ru/doc/CMakeLists.txt
 create mode 100644 ru/messages/CMakeLists.txt
 create mode 100644 rw/CMakeLists.txt
 create mode 100644 rw/messages/CMakeLists.txt
 create mode 100644 se/CMakeLists.txt
 create mode 100644 se/messages/CMakeLists.txt
 create mode 100644 sk/CMakeLists.txt
 create mode 100644 sk/messages/CMakeLists.txt
 create mode 100644 sr/CMakeLists.txt
 create mode 100644 sr/messages/CMakeLists.txt
 create mode 100644 sr@Latn/CMakeLists.txt
 create mode 100644 sr@Latn/messages/CMakeLists.txt
 create mode 100644 sv/CMakeLists.txt
 create mode 100644 sv/doc/CMakeLists.txt
 create mode 100644 sv/messages/CMakeLists.txt
 create mode 100644 ta/CMakeLists.txt
 create mode 100644 ta/messages/CMakeLists.txt
 create mode 100644 tr/CMakeLists.txt
 create mode 100644 tr/messages/CMakeLists.txt
 create mode 100644 uk/CMakeLists.txt
 create mode 100644 uk/doc/CMakeLists.txt
 create mode 100644 uk/messages/CMakeLists.txt
 create mode 100644 uz/CMakeLists.txt
 create mode 100644 uz/messages/CMakeLists.txt
 create mode 100644 uz@cyrillic/CMakeLists.txt
 create mode 100644 uz@cyrillic/messages/CMakeLists.txt
 create mode 100644 zh_CN/CMakeLists.txt
 create mode 100644 zh_CN/messages/CMakeLists.txt
 create mode 100644 zh_TW/CMakeLists.txt
 create mode 100644 zh_TW/messages/CMakeLists.txt

diff --git a/CMakeLists.txt b/CMakeLists.txt
new file mode 100644
index 0000000..4686c49
--- /dev/null
+++ b/CMakeLists.txt
@@ -0,0 +1,63 @@
+#################################################
+#
+#  (C) 2013 Alexander Golubev (Fat-Zer)
+#  fatzer2 (AT) gmail.com
+#
+#  Improvements and feedback are welcome
+#
+#  This file is released under GPL >= 2
+#
+#################################################
+
+cmake_minimum_required( VERSION 2.8 )
+
+
+##### general package setup #####################
+
+project( k3b-i18n )
+set( VERSION R14.1.0 )
+
+
+##### include essential cmake modules ###########
+
+include( FindPkgConfig ) # required for find_package( TDE )
+
+
+##### include our cmake modules #################
+
+set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
+include( TDEMacros )
+
+
+##### find required stuff #######################
+
+include( FindGettext )
+if( GETTEXT_FOUND )
+  set( DEFAULT_MSGFMT_EXECUTABLE ${GETTEXT_MSGFMT_EXECUTABLE} )
+else( GETTEXE_FOUND )
+  find_program( DEFAULT_MSGFMT_EXECUTABLE msgfmt )
+endif( GETTEXT_FOUND )
+
+set( MSGFMT_EXECUTABLE ${DEFAULT_MSGFMT_EXECUTABLE} CACHE FILEPATH
+		"path to msgfmt executable" )
+
+if( NOT MSGFMT_EXECUTABLE )
+  tde_message_fatal( "msgfmt is required but was not found on your system or defined" )
+endif( NOT MSGFMT_EXECUTABLE )
+
+find_package( TDE )
+
+
+##### setup install paths #######################
+
+include( TDESetupPaths )
+tde_setup_paths( )
+
+option( BUILD_DOC "Build documentation" ON )
+option( BUILD_MESSAGES "Build message and GUI translation" ON )
+
+
+###### subdirectories ###########################
+
+tde_auto_add_subdirectories( )
+
diff --git a/af/CMakeLists.txt b/af/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/af/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/af/messages/CMakeLists.txt b/af/messages/CMakeLists.txt
new file mode 100644
index 0000000..0d9c06c
--- /dev/null
+++ b/af/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG af )
diff --git a/ar/CMakeLists.txt b/ar/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ar/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ar/messages/CMakeLists.txt b/ar/messages/CMakeLists.txt
new file mode 100644
index 0000000..21214dc
--- /dev/null
+++ b/ar/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ar )
diff --git a/bg/CMakeLists.txt b/bg/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/bg/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/bg/messages/CMakeLists.txt b/bg/messages/CMakeLists.txt
new file mode 100644
index 0000000..fd895fd
--- /dev/null
+++ b/bg/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG bg )
diff --git a/br/CMakeLists.txt b/br/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/br/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/br/messages/CMakeLists.txt b/br/messages/CMakeLists.txt
new file mode 100644
index 0000000..a9b94b9
--- /dev/null
+++ b/br/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG br )
diff --git a/bs/CMakeLists.txt b/bs/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/bs/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/bs/messages/CMakeLists.txt b/bs/messages/CMakeLists.txt
new file mode 100644
index 0000000..2cf78c5
--- /dev/null
+++ b/bs/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG bs )
diff --git a/ca/CMakeLists.txt b/ca/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ca/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ca/messages/CMakeLists.txt b/ca/messages/CMakeLists.txt
new file mode 100644
index 0000000..c7b6527
--- /dev/null
+++ b/ca/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ca )
diff --git a/cs/CMakeLists.txt b/cs/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/cs/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/cs/messages/CMakeLists.txt b/cs/messages/CMakeLists.txt
new file mode 100644
index 0000000..aff5e9f
--- /dev/null
+++ b/cs/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG cs )
diff --git a/cy/CMakeLists.txt b/cy/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/cy/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/cy/messages/CMakeLists.txt b/cy/messages/CMakeLists.txt
new file mode 100644
index 0000000..ecb92aa
--- /dev/null
+++ b/cy/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG cy )
diff --git a/da/CMakeLists.txt b/da/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/da/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/da/doc/CMakeLists.txt b/da/doc/CMakeLists.txt
new file mode 100644
index 0000000..820cfa9
--- /dev/null
+++ b/da/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG da
+)
diff --git a/da/messages/CMakeLists.txt b/da/messages/CMakeLists.txt
new file mode 100644
index 0000000..f97412f
--- /dev/null
+++ b/da/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG da )
diff --git a/de/CMakeLists.txt b/de/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/de/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/de/doc/CMakeLists.txt b/de/doc/CMakeLists.txt
new file mode 100644
index 0000000..899d10e
--- /dev/null
+++ b/de/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG de
+)
diff --git a/de/messages/CMakeLists.txt b/de/messages/CMakeLists.txt
new file mode 100644
index 0000000..bfe26e1
--- /dev/null
+++ b/de/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG de )
diff --git a/el/CMakeLists.txt b/el/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/el/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/el/messages/CMakeLists.txt b/el/messages/CMakeLists.txt
new file mode 100644
index 0000000..534209a
--- /dev/null
+++ b/el/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG el )
diff --git a/en_GB/CMakeLists.txt b/en_GB/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/en_GB/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/en_GB/messages/CMakeLists.txt b/en_GB/messages/CMakeLists.txt
new file mode 100644
index 0000000..3aed56a
--- /dev/null
+++ b/en_GB/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG en_GB )
diff --git a/es/CMakeLists.txt b/es/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/es/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/es/doc/CMakeLists.txt b/es/doc/CMakeLists.txt
new file mode 100644
index 0000000..a140986
--- /dev/null
+++ b/es/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG es
+)
diff --git a/es/messages/CMakeLists.txt b/es/messages/CMakeLists.txt
new file mode 100644
index 0000000..180d5b2
--- /dev/null
+++ b/es/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG es )
diff --git a/et/CMakeLists.txt b/et/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/et/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/et/doc/CMakeLists.txt b/et/doc/CMakeLists.txt
new file mode 100644
index 0000000..6571f00
--- /dev/null
+++ b/et/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG et
+)
diff --git a/et/messages/CMakeLists.txt b/et/messages/CMakeLists.txt
new file mode 100644
index 0000000..6bf33cc
--- /dev/null
+++ b/et/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG et )
diff --git a/eu/CMakeLists.txt b/eu/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/eu/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/eu/messages/CMakeLists.txt b/eu/messages/CMakeLists.txt
new file mode 100644
index 0000000..8604160
--- /dev/null
+++ b/eu/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG eu )
diff --git a/fa/CMakeLists.txt b/fa/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/fa/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/fa/messages/CMakeLists.txt b/fa/messages/CMakeLists.txt
new file mode 100644
index 0000000..21c1b9a
--- /dev/null
+++ b/fa/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG fa )
diff --git a/fi/CMakeLists.txt b/fi/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/fi/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/fi/messages/CMakeLists.txt b/fi/messages/CMakeLists.txt
new file mode 100644
index 0000000..2cce0a1
--- /dev/null
+++ b/fi/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG fi )
diff --git a/fr/CMakeLists.txt b/fr/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/fr/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/fr/doc/CMakeLists.txt b/fr/doc/CMakeLists.txt
new file mode 100644
index 0000000..2653a7b
--- /dev/null
+++ b/fr/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG fr
+)
diff --git a/fr/messages/CMakeLists.txt b/fr/messages/CMakeLists.txt
new file mode 100644
index 0000000..cf66cc2
--- /dev/null
+++ b/fr/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG fr )
diff --git a/ga/CMakeLists.txt b/ga/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ga/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ga/messages/CMakeLists.txt b/ga/messages/CMakeLists.txt
new file mode 100644
index 0000000..ee761c5
--- /dev/null
+++ b/ga/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ga )
diff --git a/gl/CMakeLists.txt b/gl/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/gl/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/gl/messages/CMakeLists.txt b/gl/messages/CMakeLists.txt
new file mode 100644
index 0000000..e86c246
--- /dev/null
+++ b/gl/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG gl )
diff --git a/he/CMakeLists.txt b/he/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/he/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/he/messages/CMakeLists.txt b/he/messages/CMakeLists.txt
new file mode 100644
index 0000000..ac78fa3
--- /dev/null
+++ b/he/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG he )
diff --git a/hi/CMakeLists.txt b/hi/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/hi/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/hi/messages/CMakeLists.txt b/hi/messages/CMakeLists.txt
new file mode 100644
index 0000000..9cee5e1
--- /dev/null
+++ b/hi/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG hi )
diff --git a/hu/CMakeLists.txt b/hu/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/hu/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/hu/messages/CMakeLists.txt b/hu/messages/CMakeLists.txt
new file mode 100644
index 0000000..eb5339d
--- /dev/null
+++ b/hu/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG hu )
diff --git a/is/CMakeLists.txt b/is/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/is/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/is/messages/CMakeLists.txt b/is/messages/CMakeLists.txt
new file mode 100644
index 0000000..162fdf0
--- /dev/null
+++ b/is/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG is )
diff --git a/it/CMakeLists.txt b/it/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/it/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/it/doc/CMakeLists.txt b/it/doc/CMakeLists.txt
new file mode 100644
index 0000000..4b01c1b
--- /dev/null
+++ b/it/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG it
+)
diff --git a/it/messages/CMakeLists.txt b/it/messages/CMakeLists.txt
new file mode 100644
index 0000000..4342d60
--- /dev/null
+++ b/it/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG it )
diff --git a/ja/CMakeLists.txt b/ja/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ja/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ja/messages/CMakeLists.txt b/ja/messages/CMakeLists.txt
new file mode 100644
index 0000000..120c5e3
--- /dev/null
+++ b/ja/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ja )
diff --git a/ka/CMakeLists.txt b/ka/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ka/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ka/messages/CMakeLists.txt b/ka/messages/CMakeLists.txt
new file mode 100644
index 0000000..bf86c40
--- /dev/null
+++ b/ka/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ka )
diff --git a/km/CMakeLists.txt b/km/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/km/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/km/messages/CMakeLists.txt b/km/messages/CMakeLists.txt
new file mode 100644
index 0000000..7ee877c
--- /dev/null
+++ b/km/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG km )
diff --git a/lt/CMakeLists.txt b/lt/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/lt/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/lt/messages/CMakeLists.txt b/lt/messages/CMakeLists.txt
new file mode 100644
index 0000000..c9e1525
--- /dev/null
+++ b/lt/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG lt )
diff --git a/mk/CMakeLists.txt b/mk/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/mk/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/mk/messages/CMakeLists.txt b/mk/messages/CMakeLists.txt
new file mode 100644
index 0000000..367e9e2
--- /dev/null
+++ b/mk/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG mk )
diff --git a/ms/CMakeLists.txt b/ms/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ms/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ms/messages/CMakeLists.txt b/ms/messages/CMakeLists.txt
new file mode 100644
index 0000000..65d3709
--- /dev/null
+++ b/ms/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ms )
diff --git a/nb/CMakeLists.txt b/nb/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/nb/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/nb/messages/CMakeLists.txt b/nb/messages/CMakeLists.txt
new file mode 100644
index 0000000..9f9a2a4
--- /dev/null
+++ b/nb/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG nb )
diff --git a/nds/CMakeLists.txt b/nds/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/nds/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/nds/messages/CMakeLists.txt b/nds/messages/CMakeLists.txt
new file mode 100644
index 0000000..40b8bc7
--- /dev/null
+++ b/nds/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG nds )
diff --git a/ne/CMakeLists.txt b/ne/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ne/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ne/messages/CMakeLists.txt b/ne/messages/CMakeLists.txt
new file mode 100644
index 0000000..bc6ab0f
--- /dev/null
+++ b/ne/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ne )
diff --git a/nl/CMakeLists.txt b/nl/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/nl/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/nl/doc/CMakeLists.txt b/nl/doc/CMakeLists.txt
new file mode 100644
index 0000000..3e1a39a
--- /dev/null
+++ b/nl/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG nl
+)
diff --git a/nl/messages/CMakeLists.txt b/nl/messages/CMakeLists.txt
new file mode 100644
index 0000000..cf6f6b5
--- /dev/null
+++ b/nl/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG nl )
diff --git a/nn/CMakeLists.txt b/nn/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/nn/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/nn/messages/CMakeLists.txt b/nn/messages/CMakeLists.txt
new file mode 100644
index 0000000..4040e31
--- /dev/null
+++ b/nn/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG nn )
diff --git a/pa/CMakeLists.txt b/pa/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/pa/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/pa/messages/CMakeLists.txt b/pa/messages/CMakeLists.txt
new file mode 100644
index 0000000..b6d2262
--- /dev/null
+++ b/pa/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG pa )
diff --git a/pl/CMakeLists.txt b/pl/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/pl/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/pl/doc/CMakeLists.txt b/pl/doc/CMakeLists.txt
new file mode 100644
index 0000000..8a05c4e
--- /dev/null
+++ b/pl/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG pl
+)
diff --git a/pl/messages/CMakeLists.txt b/pl/messages/CMakeLists.txt
new file mode 100644
index 0000000..509a4b3
--- /dev/null
+++ b/pl/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG pl )
diff --git a/pt/CMakeLists.txt b/pt/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/pt/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/pt/doc/CMakeLists.txt b/pt/doc/CMakeLists.txt
new file mode 100644
index 0000000..91d4ee2
--- /dev/null
+++ b/pt/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG pt
+)
diff --git a/pt/messages/CMakeLists.txt b/pt/messages/CMakeLists.txt
new file mode 100644
index 0000000..7f64a93
--- /dev/null
+++ b/pt/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG pt )
diff --git a/pt_BR/CMakeLists.txt b/pt_BR/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/pt_BR/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/pt_BR/doc/CMakeLists.txt b/pt_BR/doc/CMakeLists.txt
new file mode 100644
index 0000000..71d8b73
--- /dev/null
+++ b/pt_BR/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG pt_BR
+)
diff --git a/pt_BR/messages/CMakeLists.txt b/pt_BR/messages/CMakeLists.txt
new file mode 100644
index 0000000..02c6b68
--- /dev/null
+++ b/pt_BR/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG pt_BR )
diff --git a/ru/CMakeLists.txt b/ru/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/ru/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/ru/doc/CMakeLists.txt b/ru/doc/CMakeLists.txt
new file mode 100644
index 0000000..e9c0d23
--- /dev/null
+++ b/ru/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG ru
+)
diff --git a/ru/messages/CMakeLists.txt b/ru/messages/CMakeLists.txt
new file mode 100644
index 0000000..67183e3
--- /dev/null
+++ b/ru/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ru )
diff --git a/rw/CMakeLists.txt b/rw/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/rw/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/rw/messages/CMakeLists.txt b/rw/messages/CMakeLists.txt
new file mode 100644
index 0000000..3381e0a
--- /dev/null
+++ b/rw/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG rw )
diff --git a/se/CMakeLists.txt b/se/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/se/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/se/messages/CMakeLists.txt b/se/messages/CMakeLists.txt
new file mode 100644
index 0000000..5f97419
--- /dev/null
+++ b/se/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG se )
diff --git a/sk/CMakeLists.txt b/sk/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/sk/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/sk/messages/CMakeLists.txt b/sk/messages/CMakeLists.txt
new file mode 100644
index 0000000..d1d298d
--- /dev/null
+++ b/sk/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG sk )
diff --git a/sr/CMakeLists.txt b/sr/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/sr/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/sr/messages/CMakeLists.txt b/sr/messages/CMakeLists.txt
new file mode 100644
index 0000000..7dc96c5
--- /dev/null
+++ b/sr/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG sr )
diff --git a/sr@Latn/CMakeLists.txt b/sr@Latn/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/sr@Latn/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/sr@Latn/messages/CMakeLists.txt b/sr@Latn/messages/CMakeLists.txt
new file mode 100644
index 0000000..ba4b10c
--- /dev/null
+++ b/sr@Latn/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG sr@Latn )
diff --git a/sv/CMakeLists.txt b/sv/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/sv/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/sv/doc/CMakeLists.txt b/sv/doc/CMakeLists.txt
new file mode 100644
index 0000000..5fb876e
--- /dev/null
+++ b/sv/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG sv
+)
diff --git a/sv/messages/CMakeLists.txt b/sv/messages/CMakeLists.txt
new file mode 100644
index 0000000..5f0ac30
--- /dev/null
+++ b/sv/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG sv )
diff --git a/ta/CMakeLists.txt b/ta/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/ta/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/ta/messages/CMakeLists.txt b/ta/messages/CMakeLists.txt
new file mode 100644
index 0000000..49d3666
--- /dev/null
+++ b/ta/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG ta )
diff --git a/tr/CMakeLists.txt b/tr/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/tr/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/tr/messages/CMakeLists.txt b/tr/messages/CMakeLists.txt
new file mode 100644
index 0000000..7b05c30
--- /dev/null
+++ b/tr/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG tr )
diff --git a/uk/CMakeLists.txt b/uk/CMakeLists.txt
new file mode 100644
index 0000000..a435eb9
--- /dev/null
+++ b/uk/CMakeLists.txt
@@ -0,0 +1,2 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
+tde_conditional_add_subdirectory( BUILD_DOC doc )
diff --git a/uk/doc/CMakeLists.txt b/uk/doc/CMakeLists.txt
new file mode 100644
index 0000000..1d207f5
--- /dev/null
+++ b/uk/doc/CMakeLists.txt
@@ -0,0 +1,6 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_handbook(
+  DESTINATION k3b
+  LANG uk
+)
diff --git a/uk/messages/CMakeLists.txt b/uk/messages/CMakeLists.txt
new file mode 100644
index 0000000..90a013a
--- /dev/null
+++ b/uk/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG uk )
diff --git a/uz/CMakeLists.txt b/uz/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/uz/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/uz/messages/CMakeLists.txt b/uz/messages/CMakeLists.txt
new file mode 100644
index 0000000..f572627
--- /dev/null
+++ b/uz/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG uz )
diff --git a/uz@cyrillic/CMakeLists.txt b/uz@cyrillic/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/uz@cyrillic/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/uz@cyrillic/messages/CMakeLists.txt b/uz@cyrillic/messages/CMakeLists.txt
new file mode 100644
index 0000000..e84c22d
--- /dev/null
+++ b/uz@cyrillic/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG uz@cyrillic )
diff --git a/zh_CN/CMakeLists.txt b/zh_CN/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/zh_CN/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/zh_CN/messages/CMakeLists.txt b/zh_CN/messages/CMakeLists.txt
new file mode 100644
index 0000000..290bcad
--- /dev/null
+++ b/zh_CN/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG zh_CN )
diff --git a/zh_TW/CMakeLists.txt b/zh_TW/CMakeLists.txt
new file mode 100644
index 0000000..36f93f7
--- /dev/null
+++ b/zh_TW/CMakeLists.txt
@@ -0,0 +1 @@
+tde_conditional_add_subdirectory( BUILD_MESSAGES messages )
diff --git a/zh_TW/messages/CMakeLists.txt b/zh_TW/messages/CMakeLists.txt
new file mode 100644
index 0000000..c0b91c9
--- /dev/null
+++ b/zh_TW/messages/CMakeLists.txt
@@ -0,0 +1,3 @@
+# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
+
+tde_create_translation( LANG zh_TW )
-- 
2.4.10

